﻿@charset "utf-8";
/*初始化样式*/
body{ margin:0px; padding:0px; margin:0px auto; zoom:1;

/*设置字体*/
font-size:14px;
line-height:24px;
font-family:Arial,Microsoft YaHei,"微软雅黑","宋体";
color:#414446;

/*设置宽度*/
width:100%; 
min-width:1004px; /*宽度要自己改*/
}


/*该设置跟后台编辑器有关*/
.ul,.ul li{ list-style:none; margin:0; padding:0;}
.h1,.h2,.h3,.h4,.h5,.h6,.p{ padding:0px; margin:0px;}
/*该设置跟后台编辑器有关*/


/*强制去除表单自带的样式*/ 
select,input,textarea{ border-radius:0; -webkit-border-radius:0; color:#414446;}
input:focus { outline: none;}
input,button,select,textarea{outline:none; /*-webkit-appearance:none;*/}
textarea{resize:none;/*-webkit-appearance:none;*/}
textarea,input,select { background:none; border:none; margin:0; padding:0;}


/*html5设置*/
article,aside,footer,header,nav,section,figure,figcaption{ display: block;}
figure,figcaption{ margin:0px; padding:0px;}
audio,canvas,progress,video { display: inline-block; vertical-align: baseline;}

img{ border:none; border:0; vertical-align:top;}
a{ color:#414446; text-decoration:none; noline:-webkit-tap-highlight-color:rgba(0,0,0,0);}
a:focus {outline:none; -moz-outline:none;}
/*a:hover{ text-decoration:none; color:#fff;}*/


/*清楚浮动*/
.clearfix:after { content: "."; display: block; height: 0; visibility: hidden; clear: both;
 font-size: 0px;}
.clearfix { zoom: 1;}

.clear{ clear:both; height:0px; overflow:hidden;}
/*初始化样式*/




/*页面框架结构*/
.contain{} /*页面主体内容*/
.slidebar{} /*边侧菜单*/
.maincontent{} /*主要内容*/
.content{} /*内容*/
.txtbox,
.singlepage{ /*单片 设置文字两端对齐*/ /*text-justify:inter-ideograph;*/ text-align:justify; word-wrap:break-word; overflow:hidden;}
.current{ /*当前位置*/padding-bottom: 10px}


/*分页*/
.pages{}
/*分页*/

.auto_1200{width: 1200px;margin: 0 auto;}
/*头部*/
.top{height:110px;position: relative }
.top .top_logo{width: 146px;float: left;margin-top: 35px;}
.top .top_logo img{width: 100%;height: 100%;}
.top .mainnav{float: left;margin-top: 62px;font-size: 14px;}
.top .mainnav li{float: left;position: relative;height: 54px;}
.top .mainnav li a{display: block;padding: 5px 23px;border-bottom: 1px solid #fff;height: 37px}
.top .mainnav li:hover .mainnav_sub{display: block}
.top .mainnav li a:hover,
.top .mainnav li.onnav a{border-bottom: 1px solid #FE2F2F;}
.top .mainnav li.onnav .mainnav_sub a{border: none}
.top .mainnav li a:hover .title{border: none;}
.top .mainnav li a:hover .title span{color: #FE2F2F;}
.top .mainnav .mainnav_sub{position: absolute;left: -100px;top:48px;width: 320px;background: #fff;padding: 0 15px 10px;display: none;height: 300px;z-index: 9}
.top .mainnav .mainnav_sub .dl{float: left;}
.top .mainnav .mainnav_sub .dl a:hover{color:#FE2F2F;border-bottom: none }
.top .mainnav .dl dd{margin: 0px 6px;}
.top .mainnav .dl .dt{font-size: 16px;font-weight: bolder;}
.top .mainnav .more{;width: 80px;margin-left: 20px;}
.top .mainnav .more1{margin-left: 30px;}
.top .mainnav .more a{background: #CB3034;color: #fff;border-radius:5px;padding: 0 8px;width: 80px;height: 35px;line-height: 35px;text-align: center}
.top .mainnav .more1 a{background: #CB3034;color: #fff;border-radius:5px;padding: 0 8px;width: 80px;height: 35px;line-height: 35px;text-align: center}
.top .mainnav .more a:hover{color: #fff; border-bottom: 1px solid #FE2F2F;}
.top .top_about{position: absolute;right: 0 ;top:10px;width: 200px;}
.top .top_about a{width: 18px;height: 18px;display: block;padding: 5px}
.top .top_about span{display: block;float: left;padding: 7px 7px;  font-size: 14px;}
.top .top_about li{float: left;}
.top .top_about .weixin a{background: url("../images/weixin.png") no-repeat center;}
.top .top_about .qq a{background: url("../images/qq.png") no-repeat center;}
.top .top_about .weibo a{background: url("../images/weibo.png") no-repeat center;}


/*.top1 .top_logo{height: 52px;margin-top: 45px;}*/

.top2 .mainnav{float: left;margin-top: 56px;font-size: 14px;}
.top2 .mainnav li a{display: block;padding: 5px 23px;border-bottom: 1px solid #fff;height: 37px}
.top2 .mainnav .more1 a,
.top2 .mainnav .more a{height: auto}



.top2 .mainnav .mainnav_sub{position: absolute;left: -100px;top:54px;background: #fff;padding: 0 15px 10px;display: none;width: 622px;height: 255px}
.top2 .mainnav .mainnav_sub dt a{padding:5px 30px; }
.top2 .mainnav li a:hover,
.top2 .mainnav li.onnav a{border-bottom: 1px solid #FE2F2F;}
.top2 .mainnav .mainnav_sub a,
.top2 .mainnav .mainnav_sub1 a,
.top2 .mainnav .mainnav_sub2 a,
.top2 .mainnav li.onnav .mainnav_sub2 a,
.top2 .mainnav li.onnav .mainnav_sub1 a,
.top2 .mainnav li.onnav .mainnav_sub a{border: none}
.top2 .mainnav .mainnav_sub1 {float: left;width: 200px;position: relative}
.top2 .mainnav .mainnav_sub2 {float: left;width: 415px;}
.top2 .mainnav .mainnav_sub2{border-left:1px solid #ccc ;position: relative}
.top2 .mainnav .mainnav_sub span{}
.top2 .mainnav .mainnav_sub2 span{display: block;}
.top2 .mainnav .mainnav_sub2 .dl{float: left;margin: 0;}
.top2 .mainnav .mainnav_sub2 .dl2{margin-top: 47px;}
.top2 .mainnav .more1 a{background: #CB3034;color: #fff;border-radius:5px;padding: 0 8px;width: 80px;}
.top2 .mainnav .more a{}

.top2 .mainnav li#nav1 .mainnav_sub{width: 785px;}
.top2 .mainnav li#nav1 .mainnav_sub1 {float: left;width: 360px;position: relative}
.top2 .mainnav li#nav1 .mainnav_sub1 dl{width: 50%;float: left;}
.top2 .mainnav li#nav1 .mainnav_sub1 dl .dt a span{font-size: 16px;font-weight: bolder;}
.top2 .mainnav li#nav1 .mainnav_sub1 .dl2{margin-top: 61px; }
/*头部*/
/*集团架构*/
.banner{width: 100%;}
.banner img{width: 100%;}
/*底部*/
.bottom{background-color:#1a1a1a;width: 100%;height: 327px;color: #fff;font-size: 14px;margin-top: 50px;}
.bottom .bottom_left{float: left;width: 320px;border-right: 1px solid #fff;padding: 0px 0 10px;margin-top: 45px}
.bottom .bottom_left li{float: left;width: 160px;margin: 10px 0}
.bottom .bottom_left li a{color: #fff;display: block;width: 100%;height: 100%;}
.bottom .bottom_mid{float: left;margin-left: 225px;margin-top: 90px;width: 390px}
.bottom .bottom_mid li{float: left;margin: 10px 0}
.bottom .bottom_right{float: right;width: 119px;}
.bottom .bottom_right span{display: block;width: 100%;text-align: center;padding: 10px 0;}
.bottom .bottom_right img{width: 100%;margin-top: 90px;}
/*底部*/
/* .Banner002259*/
.Banner002259{}
.Banner002259 .bx-wrapper{ position:relative; z-index:1;}
.Banner002259 .bx-viewport{ z-index:1;}
.Banner002259 li a{ display:block; }
.Banner002259 li img{ display:block; width:130%; position: relative; left: -15%; max-width: none; }
.Banner002259 .bx-controls{ position:absolute; left:0; width:100%; bottom:6%; z-index:10;}
.Banner002259 .bx-pager{margin:0 auto; text-align:center;}
.Banner002259 .bx-pager div{ display:inline-block; height:12px; margin:0 3px;}
.Banner002259 .bx-pager div a{ display:block; width:12px; height:12px; border: 2px solid #fff; border-radius:50%; overflow:hidden; line-height: 50px;}
.Banner002259 .bx-pager div a.active{  background-color: #fff;}
@media(min-width:768px){
 .Banner002259 li img{width:100%; left: 0; max-width: 100%;}
 .Banner002259 .bx-controls{ bottom:5%;}
}
/*Location */
.location{ padding:30px 0 0 0;color:#a6a6a7; line-height:24px;border-bottom:1px solid #E0DCDC;font-size: 14px;}
.location a{ color:#555;padding:0 15px 0 0;}
.location a:hover{ color:#df0616;}
.location span{ display:inline-block; color:#555;  padding:0 15px;}

/*品牌经营中心*/
.Content .pro_img{width: 560px;float: left;margin: 14px 20px 0px 0}
.Content_pro{padding: 0 0  80px 0}
.Content_pro h1{color: #1F497D;padding: 15px 0 5px 0;font-size: 20px;margin-bottom: 0 }
.Content .p{font-size: 14px;line-height: 40px;}
/*资本管理中心*/
.Content .pro_img1{width: 800px;margin:10px auto 20px;display: block}
/*关于高通*/
.Content_about .h1{color: #1F497D;padding: 10px 0;font-size: 20px;display: inline-block}
.Content_about .Content{padding: 20px 0;}
.Content_about .Content .p{font-size: 16px}

/*.合作伙伴*/
.Linklist002317{ padding: 20px 0; }
.Linklist002317 .auto{overflow: hidden;}
.Linklist002317 ul{ margin: 0 -1%;}
.Linklist002317 ul li{ float: left; width: 200px;margin: 0 106px 125px 0;text-align: center;}
.Linklist002317 ul li.li1{margin-right: 0}
.Linklist002317 ul li .pic{display: block; padding-bottom: 30%; position: relative;border:2px solid #00409A;}
.Linklist002317 ul li img{ max-width: 100%; max-height: 100%; position: absolute; top: 50%; left: 50%; transform: translate(-50% ,-50%);}
.Linklist002317 ul li h4{overflow:  hidden; white-space: nowrap; -o-text-overflow: ellipsis; text-overflow:  ellipsis; margin:10px 0 0; font-weight: normal; font-size: 14px;}
/*联系我们*/
.Content .map #map{margin: 0 auto}
.Content .map_con{ width: 600px;margin: 50px auto}
.Content .map_con1{width: 1200px margin: 50px auto}
.Content .map_con div{margin-bottom: 50px}
.Content .map_con h1{color: #B9090C;font-size: 18px;}
.Content .map_con li{background: url("../images/dt-1.png") no-repeat left center;padding-left: 50px;margin-bottom: 20px;font-size: 16px}
.Content .map_con li.li1{background-position-y: -2px}
.Content .map_con li.li2{background-position-y: -52px}
.Content .map_con li.li3{background-position-y: -102px}
.Content .map_con li.li4{background-position-y: -152px}
.Content .map_con1 h1{color: #B9090C;font-size: 18px;}
.map_con1 .div2 .div2_co{float: left;width: 380px;}
.map_con1 .div2 .div2_co span{display: block;margin: 20px 0}
.map_con1 .div2 .div2_co li{padding-left: 50px;margin-bottom: 20px;font-size: 16px;}
.map_con1 .div2 .div2_co li.li1{background: url("../images/tel1.png") no-repeat left center;background-size: contain}
.map_con1 .div2 .div2_co li.li2{background: url("../images/qq2.png") no-repeat left center;background-size: contain}

/*公司动态*/
.PicList001912 .columnName{ padding:4% 0; line-height:normal; text-align:center; font-size:61px; color:#c20f00; text-transform:uppercase;}
.PicList001912 .columnName span{ display:block; color:#353535; font-size:30px; padding:10px 0 15px;}
.PicList001912 .columnName:after{ display:block; content:''; margin:0 auto; width:40px; height:2px; background-color:#c20f00;}
.PicList001912 li{ margin-bottom:35px; padding:4px;
 position: relative;}
.PicList001912 li div{ padding:2%; overflow:hidden;position: relative;}
.PicList001912 li .pic{ float:left; width:200px;}
.PicList001912 li .pic img{ display:block; width:100%;}
.PicList001912 li figure{ float:right; width:75%; padding-left:25px;}
.hanziyida li figure{ float:none; width:100%; padding-left:0%;}
.PicList001912 li figure span{margin-right: 50px;}
.PicList001912 li h3{ margin:0; line-height:50px; font-size:16px;}
.PicList001912 li p{ line-height:24px; overflow:hidden; height:72px; color:#999;}
.PicList001912 li .more{ color:#d4282e;}
.PicList001912 li .dot:hover{color:#c20f00 }

/*公司动态详情页*/
.RighInfo002228{border-bottom: 1px solid #ccc;margin-bottom: 30px;padding: 13px 0;}
.RighInfo002228  h1{border-bottom: 1px solid #ccc}
.RighInfo002228 .auto span{margin-right: 50px;}
.single-content img{/*display: block;margin: 0 auto;width: 500px;*/ }
.con_next span{display: block;margin-bottom: 20px}
.con_next span a{color:#0A50C7 }
.con_next span a:hover{text-decoration: underline;}
.RighInfo002228 .auto a.return:hover{color: red;}



/*人力资源*/
.res_info .info span{display: inline-block;margin-right: 80px;font-size: 14px;}
.res_info .btn{margin-top: 50px}
.res_info .btn a{padding:2px 20px; display: inline-block;margin-right: 50px;background: #004EA1;color: #fff}
.res_info .btn a:hover{background: #004EA1;color: #fff}



/*
 .Form001518 ä¸şdemoçĽ–ĺŹ·
 */
.Form001518{ padding-top:3%;}

.Form001518 dd li{ float:left;width:360px; margin-right:2%;margin-bottom:50px;}
.Form001518 dd .text{border: 1px solid #dadada;line-height: 34px;height: 34px; width:220px; background:#fff; padding:0 10px;}
.Form001518 dd .text1{width: 1035px}
.Form001518 dd li label{ position:absolute; left:5px; top:0; line-height:46px; }
.Form001518 dd .form_err{ color:#f00; line-height:20px; margin-top: -10px;}
.Form001518 dd textarea.text{height:220px;}
.Form001518 .btn_1{margin-left: 40%}
.Form001518 .btn{ margin: 2% 20px; cursor: pointer;background: #005ca2;color: #fff; border: none;padding: 5px 30px}

.Form001518 dd span{margin-right: 10px}
.Form001518 .area dd{display: table}
.Form001518 .area dd span{vertical-align:top;}

/*应用案例*/
.cass .menulist h1{background: url("../images/nav1.png") no-repeat left center;padding-left: 35px;float: left;font-size: 19px;color: #1F497D}
.cass .menulist li{background: url("../images/nav.png") no-repeat left center;padding-left: 35px;height: 30px;line-height: 34px;float: left;  margin-top:20px ;margin-left: 40px;width: 130px}
.menulist li a{vertical-align: super}
.cass .menulist li:hover a{color:#CC3333 }
.cass .menulist li.aon a{color:#CC3333}
.cass .PicList001912 li a.more{color: #fff;background: #CC3333;padding: 2px 40px;border-radius:5px ;position: absolute;right: 40px;bottom: 28px;}
.cass .PicList001912 li .pic{width: 350px;}
.cass .PicList001912 li figure { float: right; width: 65%; padding-left: 25px;  }

/*技术支持*/
.technology .Form001518{ padding-top:3%;}
.technology .Form001518 dd li{ float:left;width:360px; margin-right:2%;margin-bottom:50px;}
.technology .Form001518 dd li.li1{width: 475px}
.technology .Form001518 dd li.li2{width: 600px}
.technology .Form001518 dd .text{border: 1px solid #dadada;line-height: 34px;height: 34px; width:200px; background:#fff; padding:0 10px;}
.technology .Form001518 dd .text_one{width: 300px}
.technology .Form001518 dd .text1{width: 1035px}
.technology .Form001518 dd .text2{width: 600px;overflow-y: scroll}
.technology .Form001518 dd li label{ position:absolute; left:5px; top:0; line-height:46px; }
.technology .Form001518 dd .form_err{ color:#f00; line-height:20px; margin-top: -10px;}
.technology .Form001518 dd textarea.text{height:220px;}
.technology .Form001518 .btn_1{margin-left: 40%}
.technology .Form001518 .btn{ margin: 2% 20px; cursor: pointer;background: #005ca2;color: #fff; border: none;padding: 5px 30px}
.technology .Form001518 dd span{margin-right: 10px}
.technology .Form001518 .area dd{display: table}
.technology .Form001518 .area dd span{vertical-align: baseline;}
.technology .location{border: none}
.technology .Form001518 h1{border-bottom: 1px solid #ccc;color: #1F497D;font-size: 22px;padding-bottom: 25px;letter-spacing: 2px;}
.RighIn_cass{padding: 13px 0;}
.RighIn_cass h3{color:#6D6D6D }
.RighIn_cass p{color: #797979}
.RighIn_cass span{margin-right: 50px}


/*标签*/
.PicList_Label h3{color: #616161;border-bottom: 1px solid #ccc;padding-bottom: 20px;font-size: 20px}
.Label .location{border: none}
.Label .left{width: 580px;float: left}
.Label .left a{color:#0267FF; }
.Label .left a:hover{text-decoration: underline;}
.Label .left a.tel{display: block;padding: 2px 30px;background: #CC3333;width: 65px;color: #fff;border-radius: 5px;margin-bottom: 20px;}
.Label .right{width: 580px;float: right}
.Label .right img{width: 580px}
 .line{width: 100%;height: 1px;background: #ccc;margin:30px 0}
.cass_Label .left{float: left;width: 580px;position: relative}

.cass_Label{margin-bottom: 25px;}
.cass_Label h2{text-align: center;color: #616161;font-weight: normal;margin: 30px 0}
.cass_Label .left img{float: left;width: 250px;margin-right: 20px}
.cass_Label .right{float: right;width: 580px;position: relative}
.cass_Label .right img{float: left;width: 250px;margin-right: 20px}
.cass_Label .left .tel,
.cass_Label .right .tel{display: block;padding: 0px 6px;background: #CC3333;color: #fff;border-radius: 5px;position: absolute;bottom: 0px;right: 5px}

.pn_Label{border-top: 1px solid #ccc;border-bottom: 1px solid #ccc;background: #F8F8F8;width: 100%;padding: 30px 0}
.pn_Label h2{color: #616161;padding-bottom: 20px;font-size: 20px;text-align: center;width: 200px ;margin:20px auto}
.pn_Label .Floor001743 li a{display: block;border:2px solid #00409A;background: #fff;height: 70px;margin: 0 30px;width: 200px !important;text-align:center;padding: 2%}
.pn_Label .Floor001743 li span{display: block;text-align: center;margin: 30px 0;font-size: 16px}
.list{position: relative}
.list li a{}
.list .bx-wrapper{margin: auto}
.Floor001743 .bx-controls-direction a{position: absolute;width: 23px ;height: 47px;}
.Floor001743 .bx-controls-direction a.bx-prev{ left:0px;top:20px;background: url("../images/pre.png")}
.Floor001743 .bx-controls-direction a.bx-next{ right:0px;top:20px;background: url("../images/next.png")}

/*产品列表*/
.pro .Page001726{margin-top: 30px;}
.pro .left{width: 700px;float: left}
.pro .left img{width: 700px}
.pro .right{width: 440px;float: right}
.pro .right img{width: 440px;}
.pro_bg{background: #FAFAFA;height: 300px;}

/*免费申请列表*/
.mianfei .Form001518 .bt_down{color: #201FFE;display: inline-block;margin-left: 30px;}
.mianfei .Form001518 .bt_down:hover{text-decoration: underline;}
/*.Page001726 ä¸şdemoçĽ–ĺŹ·*/
.Page001726{ text-align:center;  padding:20px 0; font-size:22px;float: right}
.Page001726 .Pages .p_cur,
.Page001726 .Pages .p_count,
.Page001726 .Pages .p_total,
.Page001726 .Pages .p_jump,
.Page001726 .Pages .a_first,
.Page001726 .Pages .a_end{ display:none;}
.Page001726 .Pages em{ font-style:normal;}
.Page001726 .Pages a{ display:inline-block; vertical-align:middle; width:44px;color:#333;height:44px; line-height:44px;background-color:#fff;background:url(../images/pe-1.png) no-repeat center center; font-size: 14px}
.Page001726 .Pages a.a_prev,
.Page001726 .Pages a.a_next{ overflow:hidden; background:url(../images/pre-1.png) no-repeat center center;line-height: 1000px}
.Page001726 .Pages a.a_next{ background-image:url(../images/next-1.png);}
.Page001726 .Pages a:hover,
.Page001726 .Pages em a.a_cur{background-image:url(../images/prt-1.png);color: #fff }
.Page001726 .Pages a.a_prev:hover {background:url(../images/pre-1.png) no-repeat center center;}
.Page001726 .Pages a.a_next:hover {background:url(../images/next-1.png) no-repeat center center;}

/*人力资源*/
.resources table th{width: 240px;height: 50px;background: #1F487C;color: #fff;font-size: 18px;}
.resources table td{width: 240px;height: 50px;text-align: center}
.resources .resources_table{border: 1px solid #ccc}

/*技术支持*/
.que_time li{border-bottom:1px solid #ccc; margin: 0px 0;padding: 25px 30px}
.que_time li:hover a{color: #CC3333}
.que_time span{margin-right: 15px;line-height: 30px}
.que_time .time{display: inline-block;width: 80px;height: 80px;border: 1px solid #ccc;padding: 3px;border-radius: 3px;vertical-align: middle}
.que_time .time i{display: block;background: url("../images/time.png") no-repeat left 22px center;width: 80px;height: 40px}
.que_time .time span{display: block;text-align: center;font-size: 12px;width: 80px}

/*芯片列表*/
.xinpian table{ width:100%;border: 1px solid #fff;}
.xinpian table th{width: 13%; padding:10px 0; background: #1F487C;color: #fff;font-size: 14px;}
.xinpian table th h2{font-size: 16px; margin:0;}
.xinpian table .TD4,

.xinpian table .TD7{ width:3%;}
.xinpian table .TD9,
.xinpian table .TD10{ width:13%;}
.xinpian table .TD5{width: 7%}
.xinpian table .TD6{width: 7%;}


.xinpian table td{width: 240px;height: 50px;text-align: center;color: #9D9D9D; width:13%;}
.xinpian table td.TD1{ text-align: left;padding-left: 15px; }
.xinpian table td.TD2{ width: 1%; }
.xinpian .resources_table{border: 1px solid #7D7D7D;background: #E9E7E8;}
.xinpian .table1 li.li1 img{width: 17px ;height: 16px;}
.xinpian .table1 li.li2 img{width: 13px;height: 23px;}
.xinpian .table1 li img{margin: 0 auto}
.xinpian_Label{padding: 40px 0;}
.xinpian_Label .left{float: left;width: 580px;position: relative}
.xinpian_Label h2{text-align: center;color: #616161;font-weight: normal;margin: 30px 0}
.xinpian_Label .left img{float: left;width: 250px;margin-right: 20px}
.xinpian_Label .right{float: right;width: 580px;position: relative}
.xinpian_Label .right img{float: left;width: 250px;margin-right: 20px}
.xinpian_Label .left .tel,
.xinpian_Label .right .tel{display: block;padding: 0px 6px;background: #CC3333;color: #fff;border-radius: 5px;margin-bottom: 20px;position: absolute;bottom: -20px;right: 5px}
.menulist h1{background: url("../images/nav1.png") no-repeat left center;padding-left: 35px;float: left;font-size: 19px;color: #1F497D}
.menulist li{background: url("../images/nav.png") no-repeat left center;padding-left: 35px;padding-right: 14px;line-height: 34px;float: left;  margin-top:20px ;margin-left: 50px;position: relative;height: 38px;border-bottom: 1px solid #fff;}
.menulist li a{vertical-align: sub;font-size: 17px;}
.menulist li i{content: "";width:16px ;height: 8px;position: absolute;left: 41%;bottom: 0;background: url("../images/san_top.png") no-repeat center;display: none }
.menulist li dl{width: 100%;background: #fff;position: absolute;left: 0;top:25px;display: none}
.xinpian_top .menulist li dl dd{text-align: center;border-bottom: 1px solid #EEEEEE;margin: 0;height: 50px;line-height: 50px}
.menulist li:hover a.title{color:#CC3333 }
.menulist li:hover{border-bottom: 1px solid #FF0000;}
.menulist li:hover i,
.menulist li:hover dl {display: block}
.menulist li dl dd:hover a{color:#CC3333}
.menulist li.aon a{color:#CC3333}

.menu_pro_list{
 position: relative;
}
.menu_pro_list .menu_list_nav{
 width: 1050px;
 float: right;
 height: 80px;
 overflow-x: hidden;
}
.menu_pro_list .menu_list_nav li{
 display: inline-block;
 width: auto;
}
.menu_pro_list h1{
 position: absolute;
 top: 0;left: 0;
}
/*滚动条样式*/
/*滚动条样式*/



.xinpian_info .location{border: none}
.xinpian_info .info{border-bottom: 1px solid #ccc;padding-bottom: 50px}
.xinpian_info .info h1{color: #1F497D;border-bottom: 1px solid #ccc;padding: 0 0 30px 0}
.xinpian_info .info .right{float: right;width: 1000px}
.xinpian_info .info .right ul{float: left;width: 300px}
.xinpian_info .info .left{float: left;width: 200px;overflow: hidden}
.xinpian_info .down{margin: 20px 0}
.xinpian_info .down span{color: #FF6600}
.xinpian_info .down span a{color: #000}
.xinpian_info .down span a:hover{color: #FF6600}
.info_Label .left h2,
.info_Label .right h2{background: url("../images/nav1.png") no-repeat left center;padding-left: 35px;font-size: 19px;color: #1F497D;text-align: left}

.main_contain{
 width: 100%;
 background: #fafafa;
}
.main_contain .main_xinpian{
 padding: 35px 0;
}

.xinpian_dwon .menulist h1{background: url("../images/nav1.png") no-repeat left center;padding-left: 35px;float: left;font-size: 19px;color: #1F497D}
.xinpian_dwon .menulist li{background: url("../images/nav.png") no-repeat left center;padding-left: 35px;padding-right: 35px;line-height: 34px;float: left;  margin-top:20px;margin-left: 45px;position: relative;height: 38px;}
.xinpian_dwon .menulist li a{vertical-align: sub}
.xinpian_dwon .menulist li i{content: "";width:16px ;height: 8px;position: absolute;left: 41%;bottom: 0;background: url("../images/san_top.png") no-repeat center;display: none }
.xinpian_dwon .menulist li dl{width: 100%;background: #fff;position: absolute;left: 0;top:25px;display: none}
.xinpian_dwon .menulist li dl dd{text-align: center;border-bottom: 1px solid #EEEEEE;margin: 0;height: 50px;line-height: 50px}
.xinpian_dwon .menulist li:hover a.title{color:#CC3333 }
.xinpian_dwon .menulist li:hover{border-bottom: 1px solid #FF0000;}
.xinpian_dwon .menulist li:hover i,
.xinpian_dwon .menulist li:hover dl {display: block}
.xinpian_dwon .menulist li dl dd:hover a{color:#CC3333}
.xinpian_dwon .menulist li.aon a{color:#CC3333}
.xinpian_dwon .menulist li.aon dd a{color: #414446}
.xinpian_dwon .Page001726{float: none !important;}
/*
首页*/
.index .top{margin: 50px 0}
.index .left{float: left;width: 580px;height: 650px}
.index .left img{width: 100%;/*height: 628px*/}
.index .left .left_1{position: relative}
.index .left .left_1 span{display: block;position: absolute;left: 0;top: -4px;width: 100%;height: 80px;background: url("../images/in_bg.png") no-repeat center;background-size: 100%;color: #fff;text-align: center;font-size: 18px;line-height: 80px}
.index .left .left_1 span i{font-style: normal;font-size: 20px;color: #CB3B44}
.index .right{float: right;width: 565px;height: 680px;color: #535353}
.index .right img{width: 100%}
.index .right .left_1{position: relative;margin-bottom: 30px}
.index .right .left_1 span{display: block;position: absolute;left: 0;bottom: -4px;width: 100%;height: 80px;background: url("../images/in_bg.png") no-repeat center;background-size: 100%;color: #fff;text-align: center;font-size: 18px;line-height: 80px}
.index .right .left_1 span i{font-style: normal;font-size: 20px;color: #CB3B44}
.top_new h1{color: #535353;font-weight: normal;font-size: 18px}
.top_new .left{width: 565px;float: left;color: #535353;height: auto}
.top_new .left .img{width: 265px;float: left}
.top_new .left .img img{width: 100%}
.top_new .left .con{width: 265px;float: right}
.top_new .left .con span{display: block;margin: 4px 0}
.top_new .left .con li a:hover{color: #CB3B44}
.top_new .right{width: 565px;float: right;height: auto}
.top_new .right .con span {display: block;margin: 4px 0}
.top_new .right .con li a:hover{color: #CB3B44}
.top_new .right .right1{width: 280px;float: left}
/*网站地图*/
.ul_sitemap li{ border-bottom:dotted 1px #ddd; padding:5px 0px;}
.ul_sitemap li strong{ width:90px; display:inline-block;}

.sr-bdimgshare .bdimgshare-content{display: none}
.sr-bdimgshare .bdimgshare-bg{display: none}


.maincontent  span{display: inline-block;margin-right: 15px;}
.piclistfangan li a.more{bottom: 23px !important}

.xinpian_con td img{display:block;;margin: 0 auto}




















